LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
GeneralFunction.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Enumerations
enum | GeneralFunction { NONE , AUTO , SUM , COUNT , AVERAGE , MAX , MIN , PRODUCT , COUNTNUMS , STDEV , STDEVP , VAR , VARP }
| used to specify a function to be calculated from values. More...